package com.house365.ws.service.interfaces;

/**
 * @author
 * Created by Administrator on 2018/11/27.
 */
public interface ISendMsgService {

    void sendMessage();

    void deleteMessage();

    void sendDlqMessage();

    void updateActiveStatus();

    void addCrmTrack();

    void sendWxMessage();
}
